Search found 2 matches

by liviaborgesc
11 May 2017 00:21
Forum: openLCA 1.5
Topic: openLCA 1.6 installation
Replies: 11
Views: 2785

Re: openLCA 1.6 installation

Hello,

I've trying to open my database in the version 1.6 of openLCA and i can't create a new process or edit my process. I've already tryed to validate my database but it's not working. What can i do to update my database?

Thank you!

Lívia
by liviaborgesc
10 May 2017 23:52
Forum: openLCA 1.6
Topic: Cannot open process in the new version (edit: failed update)
Replies: 1
Views: 813

Cannot open process in the new version (edit: failed update)

Hello, Ive been trying to open my process in the new version (1.6) but its not working. What can I do to open my process? How can i update my database (ecoinvent 3.2)?